<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Muli&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="error.css">
    <title>Error 404</title>
  </head>

  <body>
    <header class="header">
      <img class="header__img" src="../../assets/logo-platzi-video-BW2.png" alt="">
    </header>

    <section class="error">
      <h1 class="error__title error__title--animate">404</h1>
      <p class="error__subtitle">Not found.</p>
    </section>

    <footer class="footer">
      <a href="/">Términos de uso</a>
      <a href="/">Declaración de privacidad</a>
      <a href="/">Centro de ayuda</a>
    </footer>
  </body>
</html>